@keyframes resizes {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}

#slider{
    width: 100%;
    position: relative;
    height: calc(100vh - 114px);
    min-height: 600px;
    overflow: hidden;
    .item{
        height: calc(100vh - 114px);
        overflow: hidden;
        &::before{
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0px;
            z-index: 10;
            background: -moz-linear-gradient(left,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%);
            background: -webkit-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
            background: linear-gradient(to right,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=1 );
        }
        img{
            min-height: 100%;
            object-fit: cover;
        }
    }
    .owl-item.active{
        img{
            animation: 12s ease infinite resizes;
        }
    }
    .text{
        @extend %col-md-12;
        @extend %offset-md-0;
        @extend %col-lg-5;
        @extend %offset-lg-1;
        @extend %col-sm-12;
        @extend %offset-sm-0;
        position: absolute;
        top: 20%;
        z-index: 999 !important;
        h2{
            margin: 0px;
            padding: 0px;
        }
        p{

        }
        @include mb('slider-text-1') {
            text-align: center;
            top: 15%;
        }
    }
    .sliderNav{
        width: 100%;
        position: absolute;
        bottom: 0px;
        z-index: 100;
        a{
            @extend %col-4;
            @extend %col-sm-4;
            @extend %col-md-2;
            span{
                padding: 20px 0px 20px 0px;
                display: block;
                i{
                    display: block;
                    margin-bottom: 10px;
                }
            }
            @media screen and (max-width:768px){
                span{
                    padding: 10px 0px 10px 0px;
                }
            }
            @media screen and (max-width:414px){
                &{
                    flex: 0 0 50%;
                    max-width: 50%;
                    span{
                        i{
                            font-size: 13px;
                        }
                    }

                }
            }
        }
        @include mb('slider-text-2') {
            a{
                flex:0 0 100%;
                max-width: 100%;
                display: none;
                &.active{
                    display: block;
                }
            }
        }

    }
}
body.isAdmin{
    #slider{
        height: calc(100vh - 114px);
        @include mb('header-isAdmin') {
            height: calc(100vh - 114px);
        }
    }
}
